#addr_container {
    position: relative;
    min-height: calc(100vh - 114px);
}

@media (min-width: 768px) {
    #addr_container {
        min-height: calc(100vh - 130px);
    }
}

@media (min-width: 992px) {
    #addr_container {
        min-height: calc(100vh - 74px);
    }
}

#addr_container .btnContainer {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    text-align: center;

    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
}

#addr_container .addr_list {
    border: 2px solid #ff9a3b;
}

#addr_container .addr_list.empty {
    border: 0;
}

#addr_container .addr_list .addr-item:not(:last-child) {
    border-bottom: 1px solid #ff9a3b;
}